export const getYear = (lang: string) => {
    if (lang === 'fa') {
        return new Intl.DateTimeFormat('fa-IR-u-ca-persian', {
            year: 'numeric',
        }).format(new Date());
    }

    return new Intl.DateTimeFormat('en-US', {
        year: 'numeric',
    }).format(new Date());
};